package org.bench4q.web.model;

public class UserModel {
	private String username;
	private String password;
	private String retype_pwd;
	public UserModel(){
		
	}
	public UserModel(String name,String password){
		this.username=name;
		this.password=password;
	}
	public UserModel(String name,String password,String retype_pwd){
		this.username=name;
		this.password=password;
		this.retype_pwd=retype_pwd;
	}
	public String getUsername() {
		return username;
	}
	public void setUsername(String username) {
		this.username = username;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getRetype_pwd() {
		return retype_pwd;
	}
	public void setRetype_pwd(String retype_pwd) {
		this.retype_pwd = retype_pwd;
	}

}
